--- 
scoreboard: false
team_r: 
  exception: false
  country: brazil
  team_dir: /home/itandroids
team_l: 
  exception: false
  country: brazil
  team_dir: /home/uaisoccer2d
robocup2flash: false
statistics: false
